"Error on loading Giac" en Linux

Nahuel shared this problem 1 month ago
New

Bueno, cuando trato de abrir geogebra (uso linux) me aparece ese error y no lo abre nunca, se queda tildado, no sé si a alguno ya le pasó y le encontró la solución.


Gracias

Best Answer
photo

Does GeoGebra Classic 5 work?

Comments (6)

photo
2

Which GeoGebra version? And your OS version?

photo
1

Geogebra Classic 6.0.564.0


Arch Linux 64 bits kernel 5.4.3

photo
2

Did you download an official version from geogebra.org?

photo
1

Yes, the same error

photo
2

Does GeoGebra Classic 5 work?

photo
1

Yes, thank you. I don't like that GUI but works! love youu

photo
© 2020 International GeoGebra Institute